/* 2011-03-20 12:19:04 */
if(typeof VAD == "undefined"){
	document.write('<span style="color:red" onclick="alert(&quot;http://localhost/Rainbow/module/adsview/content/adsview.src.js&quot;);">VAD Halt!</span>');
}else{	
	var _ad4 = new VAD.adLoad({ "key":"global", "id":4, "name":"全局广告", "show":1, "number":1,"width":0, "height":0, "price":"120", "unit":"周", "tag":"", "config":{"SHOW-BREAK":"0"}});
/* 匹配0条 */
	_ad4.adInsert();
}